Set( BUF 8192 )

Header( 1 41 40 54 52 )

VTPFileHeader

:cell00

VTPArea( 1 1 16 14 )
VTPLayer( 5 1 1 0 )
VTPTexID( 1 0 )
VTPPolyCount( 1 )

;
   VTPPoly( 2 9 1 )
      VTPWPoint( 12413 4830 6 35 )
         VTPCPoint( -2 8 )
         VTPCPoint( -205 -61 )
         VTPCPoint( -66 -16 )
         VTPCPoint( -160 -196 )
         VTPCPoint( -265 -239 )
         VTPCPoint( -266 -147 )
      VTPWPoint( 10327 3578 1 )
         VTPCPoint( -4 6 )


:cell01

VTPArea( 1 1 17 14 )
VTPLayer( 5 1 2 0 )
VTPTexID( 0 0 )
VTPPolyCount( 1 )

;
   VTPPoly( 2 11 1 )
      VTPWPoint( 4930 4955 7 35 )
         VTPCPoint( -4 -6 )
         VTPCPoint( 191 -106 )
         VTPCPoint( 129 -37 )
         VTPCPoint( 138 -60 )
         VTPCPoint( 414 -193 )
         VTPCPoint( 207 -16 )
         VTPCPoint( 66 -4 )
      VTPWPoint( 6778 4327 2 )
         VTPCPoint( 543 -214 )
         VTPCPoint( -2 -6 )

VTPTexID( 1 0 )
VTPPolyCount( 1 )

;
   VTPPoly( 2 5 1 )
      VTPWPoint( 4332 4862 4 35 )
         VTPCPoint( -2 6 )
         VTPCPoint( -78 -34 )
         VTPCPoint( -205 -61 )
         VTPCPoint( -2 8 )


VTPIndexList( 2
        496 142 0
        497 142 0
        )

VTPTextureList( 2
        1242 0 0 0 4
        1223 0 0 0 4
        )

VTPEnd

